annotations:
  category: Analytics
apiVersion: v2
appVersion: 7.17.2
dependencies:
- condition: global.kibanaEnabled
  name: kibana
  repository: https://charts.bitnami.com/bitnami
  version: 9.x.x
- name: common
  repository: https://charts.bitnami.com/bitnami
  tags:
  - bitnami-common
  version: 1.x.x
description: Elasticsearch is a distributed search and analytics engine. It is used
  for web search, log monitoring, and real-time analytics. Ideal for Big Data applications.
home: https://github.com/bitnami/charts/tree/master/bitnami/elasticsearch
icon: https://bitnami.com/assets/stacks/elasticsearch/img/elasticsearch-stack-220x234.png
keywords:
- elasticsearch
maintainers:
- email: containers@bitnami.com
  name: Bitnami
name: elasticsearch
sources:
- https://github.com/bitnami/bitnami-docker-elasticsearch
- https://www.elastic.co/products/elasticsearch
version: 17.9.28
